body {
	width: 680px;
	height: 680px;
	overflow: hidden;
}
.foreground {
	background: transparent url('foreground.png') no-repeat left top;
	z-index: 99999;
	width: 650px;
	height: 650px;
	position: relative;
	margin: 0 auto;
	top: -560px;
	pointer-events: none;
}
.main {
	position: relative;
	width: 540px;
	overflow: hidden;
	margin: 0 auto;
	z-index: -9;
	top: 30px;
}
.superbackground {
	position: absolute;
	left: 28px;
	top: -32px;
	width: 650px;
	height: 650px;
	background: url('superbackground.png') no-repeat left top;
	z-index: -10;
}
 .roundabout-holder {
    list-style: none;
    padding: 0;
    margin: 10px auto;
    height: 500px;
    width: 555px;
    
 }
 .roundabout-moveable-item {
    height: 500px;
    width: 550px;
    cursor: pointer;
    border: 1px solid #999;
    background: transparent url('background.png') no-repeat center;
    overflow: hidden;
 }
 .roundabout-in-focus {
    cursor: auto;
 }
 .buttons {
 	position: absolute;
 	top: 615px;
 	/*left: 189px;*/
 }
.switcheritem {
	float: left;
	margin: 0 5px;
}       
.switcheritem a {
	display: block;
	width: 70px;
	height: 33px;
	line-height: 35px;
	text-align: center;
	color: #f1ebd5;
	text-decoration: none;
	font-weight: bold;
	size: 15px;
	background-color: #53331e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #53331e;
}
.switcheritem a:hover {
	background-color: #f1ebd5;
	color: #53331e;
	border: 1px solid #53331e;
}
 /*nabidka*/
 .nabidka {
 	position: relative;
 	top: 80px;
 	left: 85px;
 	width: 380px;
 }
 .nabidkaempty {
 	text-align: center;
 	font-size: 25px;
 }
 .rtitle {
 	position: relative;
	top: -14px;
 	text-align: center;
 	font-family: cursive;
 	font-size: 40px;
 	font-weight: bold;
 	margin: 0 0 -28px 0;
 	
 }
 .cena {
 	position: relative;
 	text-align: right;
 	top: -18px;
 }
 .cena:after {
 	content: ",-";
 }
 .rdate {
 	position: relative;
 	text-align: center;
 	top: -62px;
 }
 .rnumberpolevka, .rnumberdezert {
 	display: none;	
 }
 .jidlo {
    color: #3d210f;
 }
 .jidlo, .polevka, .dezert {
 	margin-left: 18px;
 }
 .rjmeno {
 	position: relative;
 	display: block;
 	font-weight: bold;
 	width: 335px;
 }
 .rpara {
 	margin: -15px 0 5px 0;
 	padding: 0;
 	color: #6f3f15;
 }
 .rnumber {
 	position: absolute;
 	left: -2px;
 	margin-right: 5px;
 }
 .rspacer {
 	text-align: center;
 	color: #a0753c;
 	font-weight: bold;
 	margin: 10px 0 5px 0;
 	background: transparent url('spacer.png') no-repeat left top;
 }